Source: ruby-rails-html-sanitizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Georg Faerber <georg@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-loofah (>= 2.7.0+dfsg-1+deb11u1~),
               ruby-minitest,
               ruby-rails
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer
Homepage: https://github.com/rafaelfranca/rails-html-sanitizer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rails-html-sanitizer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-loofah (>= 2.7.0+dfsg-1+deb11u1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTML sanitization for Rails applications
 This gem is responsible to sanitize HTML fragments in Rails applications. In
 Rails 4.2 and above this gem will be responsible for sanitizing HTML fragments
 in Rails applications, i.e. in the sanitize, sanitize_css, strip_tags and
 strip_links methods.
